@echo off

rem Execute this file in your directory containing the .prc/.pdb files to convert
rem then check md-prc.txt and md-pdb.txt for any print messages.  Enjoy!  NR

rem a little bit of house cleaning from previous execution.
if exist md-prc.txt del md-prc.txt

echo ===Starting .prc conversions to .html===

for %%f in (*.prc) do call md-prc "%%~nf"

echo ===Finished, now check directory!===

pause